Forums » SEPHP Help and Tips

Whate page and Admin Error code: e6a5dc

    • 165 posts
    December 13, 2019 10:51 AM EST

    I just ran an upgrade and the site is now giving me customer errors and says - We're sorry! We are currently experiencing some technical issues. Please try again later.

    Error code: e6a5dc
     
    Error logs say: Only warnings
    [13-Dec-2019 16:06:35 UTC] PHP Warning: ob_start(): output handler 'ob_gzhandler' conflicts with 'zlib output compression' in /home/..../public_html/networking/application/index.php on line 123
    [13-Dec-2019 16:06:35 UTC] PHP Notice: ob_start(): failed to create buffer in /home/..../public_html/networking/application/index.php on line 123

    This post was edited by whatonearth at December 13, 2019 11:10 AM EST
    • 165 posts
    December 13, 2019 11:12 AM EST

    I know all the "experts" want to start billing me but I will switch to buddypress or something else before I get into that mess again. I need some help. Is there any decent person that can direct me on this?

    • 165 posts
    December 13, 2019 11:52 AM EST

    Thanks everyone for jumping in and for all those I have not read your responses yet thank you so much. God bless you each and everyone. I got it back online by reinstalling the core.

    • Moderator
    • 4431 posts
    December 14, 2019 4:22 AM EST

    I didn't see this message until now. Been very sick, still am. It sounds like you have third party plugins that may have had source edits. Due to that, the upgrade may not have fully run. You may have other issues. Check with the third party experts you use to see if they had source or database edits.

    • 165 posts
    December 14, 2019 8:48 AM EST

    This is one of the reasons I wish I had never installed any 3rd Party plugin. Getting them to work on it and take out their mess when I decided I didn't want it can't be described here or you would ban me.

    • 165 posts
    December 14, 2019 8:49 AM EST

    Oh, I am sorry to hear that you have not been well. I will be hitting my knees this morning and you will be in those prayers.

    • Moderator
    • 4431 posts
    December 16, 2019 5:34 AM EST

    Based on a google search of that error, it might be a server configuration. https://www.socialengine.com/support/article/81788966/se-php-socialengine-requirements have them triple check requirements. Lots of google results but here's one https://expressionengine.com/forums/archive/topic/222259/php-error-ob_gzhandler-conflicts-with-zlib-output-compression and  href="https://www.php.net/manual/en/function.ob-gzhandler.php">https://www.php.net/manual/en/function.ob-gzhandler.php

     

    Thank you for the prayers. Still very sick but hope to go to doc today if possible. 

    • 165 posts
    December 16, 2019 8:29 AM EST

    I will want all the 3rd party plugins removed. And, I want all the bit of it removed. In the layout editor I see all the old advanced videos plug in listings in it. How can I remove all plugins and remove all of it?

    • Moderator
    • 4431 posts
    December 17, 2019 4:52 AM EST

    That is tricky. The experts can do it but you have to check the database to ensure they did after. Here's a basic guide: https://www.socialengine.com/support/article/5144979

  • December 17, 2019 11:06 PM EST

    Here's an easier set it and forget it method for uninstalling plugins in Social Engine.

    Wait until apps are released. Deactivate all plugins you don't want and that way the site will load without them there on page loads. You can get into so much trouble doing database edits thanks to a plugin SE doesn't recognize, that even if you remove the core settings and modules from a database table, you've still got to deal with the phantom page columns that appear and the missing widgets on existing core pages. For them to be removed, you have to start looking into column row and ID structure resets. That happened to me a few years ago, to the point where a plugin installed from Social Engine Addons messed with the default sign up routine and I had to pay $50.00 for SE themselves to go in and fix it. Why was it a problem directly? Because of a rogue ID table most likely because I hadn't just deactivated it, I tried to remove it manually. It must have worked at the time, I set it, forgot about it, then a year later when during a core routine upgrade, all hell broke loose.

    Needless to say I will never ever purchase advanced or shortcut plugins again. You just don't know what they do when they are installed, and I got no patience for preventable errors. Especially script timeouts, which is why I always turn them off where ever possible.